cascading.tuple.io

## Interface TupleInputStream.TupleElementReader<T extends TupleInputStream>

Enclosing class:
  TupleInputStream

    public static interface TupleInputStream.TupleElementReader<T extends TupleInputStream>

### Method Summary

Methods
`java.lang.Object` `read(T stream)`

### Method Detail

#### read

    java.lang.Object read(T stream)
                          throws java.io.IOException

Throws:
  `java.io.IOException`